## zope.interface 5.2.0

=== debian/changelog ===
zope.interface (5.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre-Elliott Bécue ]
  * New upstream release 5.2.0
  * Bump Standards-Version to 4.5.1
  * d/watch: move to v4

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 Jan 2021 20:36:07 +0100

zope.interface (5.1.2-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 5.1.2 (Closes: #972265)
  * Set myself to uploaders and make the Python Team the maintainer of
    zope.interface

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Remove redundant Priority field in binary package.
  * d/control: Add Vcs-* field.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 18 Oct 2020 23:27:41 +0200

zope.interface (5.1.0-1) unstable; urgency=medium

  * New upstream release 5.1.0
  * d/control:
    - Update the Maintainer field
    - Sets Rules-Requires-Root to no
    - Drop Testsuite field
    - Replace old priority extra by optional for the debug package
    - Drop Pre-Depends: dpkg for the -dbg package.
  * Switch to debhelper-compat
  * d/copyright:
    - Drop osolete Files-excluded field.
  * d/watch: use https for pypi.debian.net
  * d/rules:
    - Set hardening options
  * Add a d/gbp.conf

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 04 Sep 2020 23:16:12 +0200
