=== debian/tests/control ===
Tests: all-3 all-dbg-3
Depends: @
