=== debian/control ===
Source: zope.interface
Section: zope
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libpython3-all-dev,
               python3-all-dev:any,
               python3-coverage (>= 5.0.3),
               python3-setuptools,
               python3-zope.event,
               python3-zope.testing
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/zopefoundation/zope.interface
Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.interface
Vcs-Git: https://salsa.debian.org/python-team/packages/zope.interface.git

Package: python3-zope.interface
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: python3-zope, ${python3:Provides}
Description: Interfaces for Python3
 This package provides an implementation of object interfaces for Python.
 Interfaces are a mechanism for labeling objects as conforming to a given API
 or contract. So, this package can be considered as implementation of the
 Design By Contract methodology support in Python.
 .
 This is the Python 3 version.
