=== debian/rules ===
--- 
+++ 
@@ -41,31 +41,14 @@
 	for py in $(shell py3versions -vs); do \
 	    cp src/zope/__init__.py debian/$(package3)/usr/lib/python3/dist-packages/zope/; \
 	done
-	# python3-zope.interface-dbg package
-	for pv in $(shell py3versions -vs); do \
-	    $(SET_CROSS_ENV) python$$pv-dbg setup.py install \
-	    --no-compile --single-version-externally-managed \
-	    $(py_setup_install_args) --root=debian/$(package3)-dbg \
-	    --install-layout=deb; \
-	done
-	find debian/$(package3)-dbg
-	find debian/$(package3)-dbg ! -type d ! -name '*.so' | xargs rm -f
-	find debian/$(package3)-dbg -depth -empty -exec rmdir {} \;
-
-override_dh_installdocs:
-	dh_installdocs
-	dh_installdocs -p$(package3) README.rst
-	dh_installdocs -p$(package3)-dbg --link-doc=$(package3)
 
 override_dh_installchangelogs:
-	dh_installchangelogs
-	dh_installchangelogs -p$(package3) CHANGES.rst
+	dh_installchangelogs CHANGES.rst
 
 override_dh_strip:
-	dh_strip -p$(package3) --dbg-package=$(package3)-dbg
+	dh_strip --dbgsym-migration='python3-zope.interface-dbg (<< 5.4.0-2~)'
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -f .eggs/README.txt
 	rm -f src/zope.interface.egg-info/requires.txt
 	rm -f src/zope/interface/_zope_interface_coptimizations.*.so
