## zope.interface 5.5.2

=== debian/changelog ===
zope.interface (5.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules: Simplify, removing manual calls to setup.py.
  * Run tests using pytest.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Dec 2022 21:45:21 +0000
