=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libpython3-all-dev,
                python3-all-dev:any,
                python3-coverage (>= 5.0.3),
+               python3-pytest,
                python3-setuptools,
                python3-zope.event,
                python3-zope.testing
