=== debian/changelog ===
zope.interface (6.1-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:24:13 +0200

zope.interface (6.1-1) unstable; urgency=medium

  * Team upload.
  * Ship a pydist file to help dh_python3 locate python3-zope.interface, when
    the package name is normalized.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Dec 2023 15:54:23 -0400

zope.interface (6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version, ready for Python 3.12.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Nov 2023 08:19:54 +0100
