=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: zope.interface
 Section: zope
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
