## zope.interface 6.4

=== debian/changelog ===
zope.interface (6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2024 11:35:41 +0100

zope.interface (6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 May 2024 12:13:20 +0100
