## zope.interface 7.1.1

=== debian/changelog ===
zope.interface (7.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Oct 2024 10:44:29 +0100

zope.interface (7.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Oct 2024 11:11:42 +0100

zope.interface (7.0.3-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix segmentation faults on Python 3.13
    (closes: #1081541).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Oct 2024 11:20:49 +0100

zope.interface (7.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Aug 2024 21:07:42 +0100

zope.interface (7.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 18:25:08 +0100

zope.interface (6.4-2) unstable; urgency=medium

  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 16:13:38 +0100
