## zope.interface 7.2

=== debian/changelog ===
zope.interface (7.2-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:40:34 +0000

zope.interface (7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Nov 2024 12:58:39 +0000
