=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/zopefoundation/zope.interface/tags \
    /zopefoundation/zope.interface/archive/refs/tags/@ANY_VERSION@\.tar\.gz
