## zope.interface 8.0

=== debian/changelog ===
zope.interface (8.0-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Sep 2025 16:44:37 +0100
