## zope.interface 8.0.1

=== docs/requirements.txt ===
Sphinx
furo
repoze.sphinx.autointerface
