=== debian/changelog ===
zope.interface (8.0.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove Breaks/Replaces for old python3-zope.interface-dbg package.

  [ Colin Watson ]
  * New upstream release:
    - Remove run-time dependency on setuptools (closes: #1084013).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Sep 2025 10:42:58 +0100
