=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,12 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-package3=python3-zope.interface
-
 execute_after_dh_auto_install:
 	# Remove C sources.
-	find debian/$(package3) -name '*.c' | xargs -r rm -f
+	find debian/python3-zope.interface -name '*.c' -delete
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='python3-zope.interface-dbg (<< 5.4.0-2~)'
 
 execute_after_dh_auto_clean:
 	rm -f .eggs/README.txt
