=== debian/tests/control ===
Tests: all-3
Depends: @
