## zope.interface 8.1

=== debian/changelog ===
zope.interface (8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Nov 2025 10:17:37 +0000
