## zope.interface 8.1.1

=== debian/changelog ===
zope.interface (8.1.1-1) unstable; urgency=medium

  * d/watch:
    - Upgrade to v5.
    - Exclude pre-releases.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 18:46:29 +0000
