=== debian/watch ===
Version: 5

Template: GitHub
Owner: zopefoundation
Project: zope.interface
Version-Type: STABLE_VERSION
