## zope.interface 8.2

=== debian/changelog ===
zope.interface (8.2-1) unstable; urgency=medium

  * New upstream release:
    - Ignore ``__annotate_func__`` added in Python 3.14b1 (closes:
      #1123258).

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Jan 2026 12:10:55 +0000
