=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-zope.event,
                python3-zope.testing
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.interface
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.interface
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.interface.git
