=== debian/watch ===
Version: 5

Template: GitHub
Owner: zopefoundation
Project: zope.interface
Uversion-Mangle: s/(rc|a|b|c)/~$1/
